xfce/*: removed 'cygwin' from requires:
-rw-r--r-- 880 4.5.92-glade3-module.patch
-rw-r--r-- 10779 README
-rw-r--r-- 172 glade3-xfce4.hint
-rw-r--r-- 230 libxfce4kbd-private-devel.hint
-rw-r--r-- 193 libxfce4kbd-private5.hint
-rw-r--r-- 867 libxfcegui4-4.6.1-1.cygport
-rw-r--r-- 300 libxfcegui4-devel.hint
-rw-r--r-- 80 libxfcegui4.hint
-rw-r--r-- 252 libxfcegui4_4.hint
This page took 0.05333 seconds and 5 git commands to generate.